<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
TransactionStats..::.Committed Property
TransactionStats Class See Also Send Feedback

Number of committed transactions

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public ulong Committed { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Committed As ULong

Visual C++

    public:
    property unsigned long long Committed {
    	unsigned long long get ();
    }

# See Also

TransactionStats Class
BerkeleyDB Namespace